### Method

# Gtk FontDialogButton get_font_desc

since: 4.10

#### Declaration [src]

    PangoFontDescription*
    gtk_font_dialog_button_get_font_desc (
      GtkFontDialogButton* self
    )

#### Description [src]

Returns the font of the button.

This function is what should be used to obtain the font that was chosen by the user. To get informed about changes, listen to “notify::font-desc”.

Available since: 4.10

Gets property | `Gtk.FontDialogButton:font-desc`

#### Return value

Type: `PangoFontDescription`

The font.

The returned data is owned by the instance.
The return value can be `NULL`.